---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T14:18:28Z"
    labels:
      dns.operator.openshift.io/owning-dns: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:dns.operator.openshift.io/owning-dns: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T16:23:05Z"
    name: dns-default
    namespace: openshift-dns
    resourceVersion: "50805"
    selfLink: /api/v1/namespaces/openshift-dns/endpoints/dns-default
    uid: baea8180-dc63-4374-a823-b845ec1e5c10
  subsets:
  - addresses:
    - ip: 10.128.0.16
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: dns-default-47lkz
        namespace: openshift-dns
        resourceVersion: "6357"
        uid: 88411480-7228-4eda-8041-11ad4154cee2
    - ip: 10.129.0.10
      nodeName: ip-10-0-162-213.ec2.internal
      targetRef:
        kind: Pod
        name: dns-default-nlh2v
        namespace: openshift-dns
        resourceVersion: "6380"
        uid: 31a2e3b7-14cb-4f2a-8b96-829b5b3f59f2
    - ip: 10.130.0.8
      nodeName: ip-10-0-134-165.ec2.internal
      targetRef:
        kind: Pod
        name: dns-default-ldzbr
        namespace: openshift-dns
        resourceVersion: "6162"
        uid: 49986181-4bb7-4bec-8379-d280f8da1e73
    ports:
    - name: dns-tcp
      port: 5353
      protocol: TCP
    - name: metrics
      port: 9154
      protocol: TCP
    - name: dns
      port: 5353
      protocol: UDP
kind: EndpointsList
metadata:
  resourceVersion: "53499"
  selfLink: /api/v1/namespaces/openshift-dns/endpoints
